Home | News | WP Beginner News & Tutorials | Should You Install Plugins Not Tested For Your Version of WordPress

Should You Install Plugins Not Tested For Your Version of WordPress

Often our users ask us about the warning that a plugin is not tested with their version of WordPress. Should you install plugins that plugin? or find another plugin? In this article, we will discuss why you should install plugins not tested with your version of WordPress? What does it mean and how you can help the WordPress community?

http://www.wpbeginner.com/opinion/should-you-install-plugins-not-tested-with-your-wordpress-version/

Leave a Reply

Your email address will not be published. Required fields are marked *

*

This site uses Akismet to reduce spam. Learn how your comment data is processed.